Steps to run RR java file -->

1) take git clone -> project workspace-javaswing-operations -> GUI_operations -> src -> guitest -> Homepage.java

2) open Eclipse-> go to file -> import -> General -> Existing Projects into workspace -> Browse -> select GUI_operations 
  
3) Go to Run -> Run As -> Java Application